.vertical-menu {
  width: 100%; /* lebar menu */
}

.vertical-menu a {
  background-color: #e8f5e9; /* hijau muda */
  color: #1b5e20; /* hijau tua */
  display: block;
  padding: 12px;
  text-decoration: none;
  font-family: Arial;
}

.vertical-menu a:hover {
  background-color: #4CAF50; /* hijau utama */
  color: white;
}

.vertical-menu a.active {
  background-color: #2e7d32; /* hijau gelap */
  color: white;
  font-family: Arial;
}